Package twisted :: Package runner :: Module inetdtap

[show private | hide private]
[frames | no frames]

## Module twisted.runner.inetdtap

Twisted inetd TAP support

Stability: semi-stable

Maintainer: Andrew Bennetts<spiv@twistedmatrix.com>

Future Plans: Bugfixes (don't call reactor.listenTCP or forkPassingFD when creating a TAP!), more configurability.

Classes
`Options` |

Function Summary
| `updateApplication(app, config)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net